
.artDet-title{
  margin-top:20px;
  padding:0;
}
.artDet-title .faq-cut-active{
  color:#219aea;
  cursor: pointer;
  text-decoration: none;
  font-size:14px;
}
.artDet-title span{
  font-size:14px;
}
.aboutus-title{
  margin-top:80px;
  font-size:34px;
  color:#000;
  font-weight:bold;
  text-align:center;
  font-family: sans-serif;
}
.aboutus-content-box{
  margin-top:42px;
  border-top:1px solid #eee;
}
.aboutus-text-title{
  margin-top:60px;
  font-size:22px;
  color:#000;
  font-weight:bold;
}
.aboutus-content-text{
  font-size:16px;
  color:#555;
  line-height:28px;
  margin-top:20px;
}
.aboutus-content-text a{
  color:#219aea;
}
.product-guide-img{
  margin-top:30px;
  margin-bottom:40px;
  max-width: 100%;
}
@media (min-width: 350px){

}
@media (min-width: 768px){

}

@media (min-width: 992px){
  
}

@media (min-width: 1200px){

}
